Faille de sécurité Java

Publié le par ID

Vulnérabilités critiques dans la machine virtuelle Java de Sun

Cinq vulnérabilités critiques ont été découvertes dans la machine virtuelle Java de Sun, un composant permettant notamment l'exécution des applications Java présent sur un grand nombre d'ordinateurs. Ces failles permettent à un individu malveillant de prendre le contrôle à distance de l'ordinateur de sa victime ou à un virus de s'exécuter automatiquement lors de l'exécution d'une application Java malicieuse, par exemple via une page web piégée.

Logiciels concernés:
JRE 1.3.1_15 et versions antérieures
JRE 1.4.2_08 et versions antérieures
JRE 1.5.0 Update 3 et versions antérieures

Correctif:
Les utilisateurs concernés doivent télécharger immédiatement la nouvelle
version de leur machine virtuelle Java sur le site de l'éditeur afin de prévenir toute exploitation malveillante de ces failles. La machine virtuelle Java de Sun équipe habituellement les navigateurs alternatifs à Internet Explorer dont Firefox et Opera. La machine virtuelle Java de Microsoft, intégrée à Internet Explorer, n'est pas concernée par cette alerte.

Télécharger la version 1.5.0 update 6:
http://www.java.com/fr/download/index.jsp

Pour rappel:

Le logiciel Java vous permet d'exécuter des applications appelées « applets » et écrites en langage de programmation Java. Grâce à ces applets, vous pouvez jouer en ligne, discuter avec des personnes dans le monde entier, calculer les intérêts de votre prêt immobilier et visualiser des images en 3D.

Publié dans Faille de sécurité

Pour être informé des derniers articles, inscrivez vous :

Commenter cet article